	.text
	.align	4
	.globl	&mFNAME
&mFNAME:
	.type &mFNAME,@function
	pushl	%ebx
	call	L.got_a.&mFNAME
L.got_a.&mFNAME:
	popl	%ebx
	addl	$_GLOBAL_OFFSET_TABLE_+[.-L.got_a.&mFNAME],%ebx
	movl	L.addr.&mFNAME@GOTOFF(%ebx),%eax
	cmpl	$0,%eax
	jne	L.doit.&mFNAME
	pushl	$0
	pushl	$0
	pushl	&mFNAME@GOT(%ebx) 
	leal	L.&mFNAME@GOTOFF(%ebx),%eax
	pushl	%eax
	pushl	$0
	call	_mFdynload@PLT
	addl	$20,%esp
L.doit.&mFNAME:
	popl	%ebx
	jmp	*%eax
	.data
L.&mFNAME:
	.byte	&mFHEXNAM2, 0x00
L.addr.&mFNAME:
	.zero	4
